/*----------------------------------------------------------------------------------------------
@ SABB POPUP PAGE StyleSheet
@ Version 1.0
@ All Popup Page Style
----------------------------------------------------------------------------------------------*/

.extPopup {
	width: 100%;
	wid\th: auto;
	margin-right: 0px;
	margin-top:0px!important;
}
.extPopup .containerMainExpanded {
	width: 100%;
}
.extPopup .hsbcMainContent {
	width: 100%;
}
.extPopup .hsbcMainContent .hsbcContent {
	padding-left: 36px;
}
.hsbcPopupCloser {
	float: right;
	font-size: 75%;
	margin-top: 19px;
	padding-right: 6px;
}
.hsbcPopupBar {
	width: 100%;
	float: left;
	height: 10px;
	overflow: hidden;
	background: #d90000 url("../images/popup_bg.gif") no-repeat bottom right;
}
.hsbcPopupBarInner {
	width: 100%;
	float: left;
	height: 5px;
	overflow: hidden;
	background: #f00 url("../images/popup_bg.gif") no-repeat top right;
}
.ext02Popup, .ext02Popup .hsbcMainContent {
	width: 100%;
}
.ext02Popup .hsbcMainContent .hsbcContent {
	padding-left: 10px;
}
.ext02Popup .hsbcPopupBar {
	background: #d90000 url("../images/home_bar_bg.gif") no-repeat bottom right;
}
.ext02Popup .hsbcPopupBarInner {
	background: #f00 url("../images/home_bar_bg.gif") no-repeat top right;
}
.hsbcContent {
	clear:both;
	display:block!important;
	margin-top:5px;
}
.hsbcRightContent .hsbcButtonCenter,  .hsbcRightContent .hsbcButtonLeft,  .hsbcRightContent .hsbcButtonRight {
	margin-top: 3px;
}
.hsbcRightContent .hsbcButtonCenter a {
	font-size: 110%;
}
div.hsbcPopupContent {
	padding-top:10px;
}
div.hsbcPopupContent h2 {
	border:0px;
	padding:0px;
	margin:10px 0px;
	font-size:80%;
	font-size:74%;
}
div.hsbcPopupContent h1 {
	font-size:16px;
	font-weight:bold;
}
div.hsbcPopupContent h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
}
div.hsbcPopupContent p {
	font-size:80%;
	font-size:74%;
}
div.hsbcPopupWidth {
	width:635px!important;
}
div.hsbcPopupWidthStyle01 {
	width:560px;
	float:left;
}
p.popBulletStyle01 {
	background: url("../images/bullet_arrow.gif") no-repeat top left;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000!important;
	margin-bottom:5px;
	margin-top:5px;
}
.PopupBodyText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	margin-bottom:15px;
	margin-right:0px;
	margin-left:0px;
	line-height:150%
}
div.PopupBoxStyle01 {
	margin-bottom:30px;
	margin-top:30px;
	margin-left:0px;
	margin-right:0px;
	width:422px;
}
div.PopupBoxStyle02 {
	margin-bottom:10px;
	margin-top:30px;
	margin-left:0px;
	margin-right:0px;
	width:422px;
}
div.popupBgBandTitle {
	background: url("../images/popupBgBand.gif") no-repeat top right;
	margin: 0px 0px 0px 0px;
	padding-right:10px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px solid #ccc;
}
div.popupBgBandTitle span {
	font-size:74%;
	font-size:68%;
	font-weight: bold;
	padding: 2px 10px 3px 15px;
	color: #006699;
	display: block;
	background: url("../images/arro_down.gif") no-repeat top left;
	margin: 0px 0px 0px 4px;
}
p.PopupLinkStyle05 {
	background: url("../images/toolBoxBullet_2.gif") no-repeat top left;
	padding-left: 15px;
	margin-left:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
p.popupNotes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px!important;
	font-style:normal;
}

.floatLeft navStep 
{
	text-align: left;
	
}
.containerControlFull
{
	float:left;
	
	width:98%;
	margin:5px 0px 8px 8px;
}
/*
.containerControlFullPage
{
	float:left;
	width:700px;
	margin:30px 0px 15px 15px;
}*/
.containerControlFullPage
{
	float:left;
	width:68%;
	margin:30px 0px 15px 15px;
}

.containerControlFull h1,
.containerControlFullPage h1
{
	margin:0px 0px 0px 0px;
}
/******************************************/
---------------------------------------------------------------------------------------------- */


.containerControlFull
{
	float:left;
	width:98%;
	margin:5px 0px 8px 8px;
}
/*
.containerControlFullPage
{
	float:left;
	width:700px;
	margin:30px 0px 15px 15px;
}*/
.containerControlFullPage
{
	float:left;
	width:68%;
	margin:30px 0px 15px 15px;
}

.containerControlFull h1,
.containerControlFullPage h1
{
	margin:0px 0px 0px 0px;
}
/******************************************/
/* For top tabs */
.containerControlFull .contentTabAreaTop
{
	float:left;
	padding:0px;
	margin:5px 2px 2px 0px;
	border-top: 2px #ECECEC solid;
	border-left: 2px #ECECEC solid;
	border-right: 2px #ECECEC solid
	
}
.containerControlFull .contentTabAreaTop A
{
	font-size:12px;
	color:#FF0000;
	text-decoration:underline
}
/* For bottom tabs */
.containerControlFull .contentTabAreaBottom
{
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
	border-left: 2px #ECECEC solid;
	border-right: 2px #ECECEC solid;
	border-bottom: 2px #ECECEC solid
}
.containerControlFull .contentTabAreaBottom A
{
	font-size:12px;
	color:#FF0000;
	text-decoration:underline
	
}
/******************************************/
.containerControlFull .contentArea,
.containerControlFullPage .contentArea
{
	float:left;
	background:#ECECEC;
	padding:1px;
	margin:-1px 0px 0px 0px;
}

/*
.containerControlFullPage .contentArea
{
	width:631px;
}*/

.containerControlFullPage .contentArea
{
	width:62%;
}

/*
.containerControlFull .contentArea
{
	width:964px;
}*/

.containerControlFull .contentArea
{
	/*width:94%;*//*Addeb by Satish*/
	width:958px;
	
}

.containerControlFull .contentArea .contentHeader,
.containerControlFullPage .contentArea .contentHeader
{
	float:left;
	background:#fff;
	border-right:1px solid	#ECECEC;
	border-left:1px solid	#ECECEC;
	border-bottom:1px solid	#ECECEC;
	border-top: 1px solid #ECECEC
 	padding:5px;
}

/*.containerControlFull .contentArea .contentHeader
{
	width:934px;
	
}*/
.containerControlFull .contentArea .contentHeader
{
	width:100%;
	
}


/*.containerControlFullPage .contentArea .contentHeader
{
	width:601px;
}*/
.containerControlFullPage .contentArea .contentHeader
{
	width:59%;
	
}


.containerControlFull .contentArea .contentHeader h2
.containerControlFullPage .contentArea .contentHeader h2
{
	font-size:12px; 
	font-weight:bold;
	margin:10px;
	padding:0px;
}
.containerControlFull .contentArea .contentHeader h3
.containerControlFullPage .contentArea .contentHeader h3
{
	
	margin:10px 0px;
	padding:0px;
	
}
.containerControlFull .contentArea .contentHeader p,
.containerControlFullPage .contentArea .contentHeader p
{
	font-size:12px;
	margin:10px 0px;
	padding:0px;
}

.containerControlFull .contentArea .contentHeader select,
.containerControlFull .contentArea .contentHeader input,
.containerControlFullPage .contentArea .contentHeader select,
.containerControlFullPage .contentArea .contentHeader input
{
	font-size:104%;
	color:#666;
	margin:0px 0px 0px 3px;
}

.containerControlFull .contentArea .contentHeader label,
.containerControlFullPage .contentArea .contentHeader label
{
	font-size:12px;
	color:#666;
}

.containerControlFull .contentArea .contentNavigator,
.containerControlFullPage .contentArea .contentNavigator
{
	/*float: left;*/
	border-bottom:1px solid	#ECECEC;
	background:#fff;
	padding-top:1px;
	margin-bottom: -1px;
}

/*.containerControlFullPage .contentArea .contentNavigator
{
	width:631px;
}*/

.containerControlFullPage .contentArea .contentNavigator
{
	width:100%;
}

/*.containerControlFull .contentArea .contentNavigator
{
	width:964px;
}*/

.containerControlFull .contentArea .contentNavigator
{
	width:100%;
}

.containerControlFull .contentArea .contentNavigator a,
.containerControlFullPage .contentArea .contentNavigator a
{
	font-size:12.5px;
	color:#000000;
}
.containerControlFull .contentArea .contentNavigator ul,
.containerControlFullPage .contentArea .contentNavigator ul
{
	list-style: none;
	padding:0px;
	margin-bottom:0px;
	padding-bottom:0px
}

.containerControlFull .contentArea .contentNavigator ul li,
.containerControlFullPage .contentArea .contentNavigator ul li
{
	display:inline;
	margin:0px
}

.containerControlFull .contentArea .contentNavigator ul li.selected,
.containerControlFullPage .contentArea .contentNavigator ul li.selected
{
	
	padding-top:0px;
}
.containerControlFull .contentArea .contentNavigator ul li.selected a,
.containerControlFullPage .contentArea .contentNavigator ul li.selected a
{
	margin-top:0px;
	color:#000000;
	background:#FF0000;
	margin-bottom:0px;
}
.containerControlFull .contentArea .contentNavigator ul li a,
.containerControlFullPage .contentArea .contentNavigator ul li a
{
	margin:0px;
	padding:4px 10px 4px 10px;
	border-left:1px solid #ECECEC;
	vertical-align:middle;
}

.containerControlFull .contentArea .contentNavigator ul li.last a,
.containerControlFullPage .contentArea .contentNavigator ul li.last a
{
	border-left:1px solid #ECECEC;
	border-right:1px solid #ECECEC;
}

.containerControlFull .contentArea .contentNavigator .navStep a,
.containerControlFullPage .contentArea .contentNavigator .navStep a
{
	padding:0px;
	vertical-align:middle;
}

.containerControlFull .contentArea .contentResults,
.containerControlFullPage .contentArea .contentResults
{
	
	margin:0px 0px 0px 0px;
	padding:10px 0px 40px 0px;
	float:left;
	background:#F7F7F7;
	width:100%;
	border-bottom:1px solid #ECECEC;
	border-top: 1px solid #ECECEC;
}	 

.containerControlFull .contentArea .contentResults .result,
.containerControlFullPage .contentArea .contentResults .result
{
	margin:15px 0px 0px 15px  ;
	padding-right:15px;
	padding-bottom:15px;
	font-size:114%;
	background:url("bg_hrStyle_Search.gif") repeat-x bottom left;
	
}

.containerControlFull .contentArea .contentResults .last,
.containerControlFullPage .contentArea .contentResults .last
{
	background:none;
	
}

.containerControlFull .contentArea .contentResults .result p,
.containerControlFullPage .contentArea .contentResults .result p
{
	
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	

}

.floatLeft 
{
	float:left;
	text-align: left;
	/*margin-left:10px;*/
	margin-left:0px; /*Modified on 02Nov09*/
	font-size:12px;
}


.floatRight 
{
	float:right;
	text-align:right;
	font-size:12px;
	margin-right:10px;
}

.floatCenter
{
	text-align:center;
	font-size:12px;
	border-bottom:1px solid #ECECEC;
}

.red
{
	color:#f00;
}

.floatFix 
{
	float:none;
	clear:both;
}

/***********************
  PREDICTIVE SEARCH CLASS
************************/
	body {
  	   font: 11px;
	      }
  	.suggest_link {
	                
	                background: navy;
	                color: white;
			padding: 2px 6px 2px 6px;
			margin-top = 165px;
			
  		       }
	.suggest_link_over {
			
			background: navy;
	                color: white;
			padding: 2px 6px 2px 6px;
		}
	#suggestBox {
	
	                position:absolute;			
			background:color: white;
			text-align: left; 
			border: 1px solid #000000;	


		}
		
		div.suggestBox{
					position:absolute;
				}
		div.suggestBox ul{
					list-style-type:none;
					margin:0px;
					padding:0px;
				}
		div.suggestBox ul li{
					background-color:#f7f7ff;
				}
		div.suggestBox ul a{
					text-decoration:none;
					color:blue;
				}
		div.suggestBox ul li.active{
					background-color: #ddf;
				}